/*****************************/
/*** Core html setup stuff ***/
/*****************************/
@media only screen and (max-width:375px) { 

html {
  height: 101%;
}

form {
  margin: 0;
  padding: 0;
}

body {
	font-family: Verdana,Arial,sans-serif;
	line-height: 1.2em;
	margin: 0px 0px 0px 0px;
	font-size: 10px;
	color: #333;
	margin-bottom: 0px;
    height: 101%;
}

a:link, a:visited {
	text-decoration: none;
}

.protectedby,
.accordion-toggle,
.mod-articles-category-group,
.muted {
   display: none;
}

h1 {
   font-size: 12px;
   line-height: 16px;
   margin: 0 0 10px 0;
   color: #06569D;
}

#visformcontainer {
    width: 280px;
}

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#wrapper {
    position: relative;
    margin: 0px auto;
    width: 320px;
    height: auto;
    overflow: hidden;
} 

#header {
    position: relative;
    width: 320px;
    height: 91px;
    margin: 10px 0;
    background:url(../images/header2.png) no-repeat top left;
}

#oben {
    position: relative;
    width: 320px;
    height: 11px;
    margin: 10px 0 0 0;
    background:url(../images/oben2.png) no-repeat top left;
} 

#inhalt {
    width: 320px;
    height: auto;
    min-height: 600px;
    overflow: hidden;
    background-color: #77D2FF;
} 

#right {
    float: left;
    width: 280px;
    height: auto;
    overflow: hidden;
    margin: 0 0 0 10px;
} 

#unten {
    position: relative;
    width: 320px;
    height: 11px;
    margin: 0;
    background:url(../images/unten2.png) no-repeat top left;
}  

#footer {
    width: 320px;
    height: auto;
    text-align: center;
    padding: 15px 0;
    font-size: 11px;
} 

.left1 {
    float: left;
    width: 280px;
}

.right1 {
    float: left;
    width: 280px;
} 

.left2 {
    float: left;
    width: 280px;
}

.right2 {
    float: left;
    width: 280px;
}  

.block1 {
    float: left;
    width: 280px;
}

.block2 {
    float: left;
    width: 280px;
}

.block3 {
    float: left;
    width: 280px;
}




}
